body{ background:#6e6e6e}
#body_middle							{ background:url(../images/body.jpg) top left no-repeat}
.links,a.links:link,
a.links:active,a.links:visited 			{ color:#bbb; line-height:30px; margin:0 5px}
a.links:hover							{ color:#fff; text-decoration:none}
.copyright								{ color:#fff; line-height:35px; padding:0 10px}

.terms,a.terms:link,a.terms:active,
a.terms:visited 						{ color:#bbb;  padding:0 6px; white-space:nowrap;  line-height:32px; font-weight: bold;text-decoration:none}
a.terms:hover							{ color:#fff; text-decoration: underline}

